﻿@import url(http://fonts.googleapis.com/earlyaccess/alefhebrew.css);
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,	
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    direction:rtl;	
    font-family: 'Alef Hebrew', 'Droid Serif', sans-serif;
}

.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {
    float:right;
}
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {
    float:right;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 20px 0;
    font-weight: 300;
    font-family: 'Alef Hebrew', 'Droid Serif', sans-serif;
    line-height: 1.5em;
}

body{
	font: 16px / 1.3 'Alef Hebrew', 'Droid Sans' , Georgia, serif;
	background:url(../img/pattern/arches.png) fixed #dadcdd;
	color:#595959;
    -webkit-font-smoothing: antialiased;	
}
nav#menu ul {
    font-family: 'Alef Hebrew', 'Droid Serif', sans-serif;
}
nav#menu a{ font-size:20px;}

/*------------------------------------*\
	$ABOUT
\*------------------------------------*/
.about-description{ text-align:center;}
.about-wrap h4{	text-align:center; margin-top:10px;}

.about-wrap .sectionTitle {font-size:16px;}

/*------------------------------------*\
	$CONTACT
\*------------------------------------*/
.contact-inner-wrap     { text-align:right;}
.group-form label       { text-align:right;}
.group-form.submit-btn  { float:left; background-color:#c395f2}

@media only screen and (max-width:800px) {
    .submit-btn {
        float: none;
        width: 100%;
    }
}
    /*------------------------------------*\
	works
\*------------------------------------*/
    .cbp-l-caption-body {
        font-size: 1.429em
    }

    .owl-w-list.owl-carousel .owl-wrapper-outer {
        direction: ltr;
    }

    .cbp-popup-content {
        text-align: right;
    }

        .cbp-popup-content p {
            padding: 0px 0 5px 0;
        }